WordPress.org

Support

Support » Plugins and Hacks » Verve SSL » [Resolved] [Plugin: Verve SSL] Plugin Requires JavaScript

[Resolved] [Plugin: Verve SSL] Plugin Requires JavaScript

Viewing 1 replies (of 1 total)
  • Plugin Author kevdog98

    @kevdog98

    Fred,

    With the latest release of Verve SSL 2.0 the plugin no longer requires JavaScript and is completely written in PHP.

    Thanks,

    Kevin

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: Verve SSL] Plugin Requires JavaScript’ is closed to new replies.
Skip to toolbar